User: Utilisateur
Run demo: Lancer la démo
Product: Produit
Attribute list: Liste d'attributs
Attribute Group list: Liste de groupes d'attributs
Users: Utilisateurs
Roles: Rôles
Groups: Groupes
Configuration: Configuration
Currency list: Liste de devises
Locale list: Liste de locales
Logged in as: Connecté en tant que
Logout: Déconnexion
Login: Connexion
Previous: Précédent
Next: Suivant
Channel list: Liste des canaux
Select file: Sélectionner un fichier
Change file: Changer le fichier
Remove file: Supprimer le fichier
Delete: Supprimer
Save: Enregistrer
Get help: Obtenir de l'aide
My User: Mon compte
oro.form.choose_value: Choisir une valeur...
Read more: Lire la suite
oro.form.click_here_to_select: Cliquez ici pour sélectionner...
Add: Ajouter
"Learn how to use this space": "Apprendre à utiliser cet espace"
"How To Use Pinbar": "Comment utiliser la Pinbar"
Pinbar: Pinbar
Favorites: Favoris
Most Viewed: Les plus vus
"Add this page to favorites": "Ajouter cette page à vos favoris"
"Minimize the window to the pinbar": "Réduire la fenêtre dans la pinbar"
"Loading ...": "Chargement..."
"Yes": "Oui"
"No": "Non"
required: (obligatoire)
The element could not be deleted: L'élément n'a pas pu être supprimé
pim_ui.system_config:
  form:
    loading_message_enabled.label: Activer les messages au chargement
    loading_message_enabled.tooltip: Affiche des messages personnalisés pendant le chargement d'une page
    loading_messages.label: Messages de chargement disponibles
    loading_messages.tooltip: Tous les messages de chargement disponibles, séparés par des sauts de ligne
  group:
    loading_message.title: Messages de chargement
other_actions: Autres actions
pim_common:
  association_types: Types d'association
  cancel: Annuler
  categories: Catégories
  code: Code
  create: Créer
  created: Créé
  delete: Supprimer
  edit: Modifier
  enabled: Activé
  family_variant: Variante de famille
  family: Famille
  groups: Groupes
  label: Libellé
  name: Nom
  no: "Non"
  parent: Parent
  permissions: Autorisations
  product_models: Modèles de produits
  products: Produits
  properties: Propriétés
  quality_score: Score de qualité
  quantity: Quantité
  remove: Supprimer
  save: Enregistrer
  unit: Unité
  update: Mettre à jour
  updated: Mis à jour
  view: Afficher
  yes: "Oui"
pim_enrich:
  #ACLs
  acl:
    locale:
      index: Liste des locales
    currency:
      index: Liste des devises
      toggle: Activer / désactiver des devises
    product:
      index: Liste des produits
      create: Créer un produit
      edit_attributes: Modifier les attributs du produit
      remove: Supprimer un produit
      add_attribute: Ajouter un attribut à un produit
      remove_attribute: Supprimer un attribut d'un produit
      categories_view: Consulter les catégories d'un produit
      associations_view: Afficher les associations d'un produit
      associations_edit: Ajouter des associations à un produit
      change_family: Changer la famille du produit
      change_state: Changer l'état du produit
      add_to_groups: Ajouter le produit à des groupes
      mass_edit: Actions d'édition en masse des produits
      comment: Commenter les produits
      download: Télécharger le produit en PDF
      history: Afficher l'historique du produit
      convert_variant_to_simple: Convertir un produit variant en produit simple
    product_model:
      create: Créer un modèle de produit
      edit_attributes: Modifier les attributs du modèle de produit
      categories_view: Afficher les catégories d'un modèle de produit
      history: Afficher l'historique d'un modèle de produit
      remove: Supprimer un modèle de produit (y compris les enfants)
    category:
      list: Liste des catégories
      create: Créer une catégorie
      edit: Modifier une catégorie
      remove: Supprimer une catégorie
      move: Déplacer la catégorie
      children: Voir les catégories enfants
      products: Voir les produits de la catégorie
      history: Afficher l'historique de la catégorie
    channel:
      index: Liste des canaux
      create: Créer un canal
      edit: Modifier un canal
      remove: Supprimer un canal
      history: Afficher l'historique du canal
    family:
      index: Liste des familles
      create: Créer une famille
      edit_properties: Modifier les propriétés d'une famille
      edit_attributes: Modifier les attributs d'une famille
      edit_variants: Modifier une variante de famille
      remove: Supprimer une famille
      history: Afficher l'historique de la famille
    family_variant:
      remove: Supprimer une variante de famille
    attribute_group:
      index: Liste des groupes d'attributs
      create: Créer un groupe d'attributs
      edit: Modifier un groupe d'attributs
      remove: Supprimer un groupe d'attributs
      sort: Trier les groupes d'attributs
      add_attribute: Ajouter l'attribut à un groupe
      remove_attribute: Supprimer l'attribut d'un groupe
      history: Afficher l'historique du groupe d'attributs
    attribute:
      index: Liste des attributs
      create: Créer un attribut
      edit: Modifier un attribut
      remove: Supprimer un attribut
      sort: Trier les attributs au sein d'un groupe d'attributs
      history: Afficher l'historique de l'attribut
    group:
      index: Liste des groupes
      create: Créer un groupe
      edit: Modifier un groupe
      remove: Supprimer un groupe
      history: Afficher l'historique du groupe
    group_type:
      index: Liste des types de groupe
      create: Créer un type de groupe
      edit: Modifier un type de groupe
      remove: Supprimer un type de groupe
    association_type:
      index: Liste des types d'association
      create: Créer un type d'association
      edit: Modifier un type d'association
      remove: Supprimer un type d'association
      history: Afficher l'historique du type d'association
    association:
      remove: Supprimer les associations d'un produit
    job_tracker:
      index: Voir les processus exécutés
      view_all_jobs: Voir toutes les tâches dans le traqueur de processus
      stop_job: Arrêter une tâche en cours
  acl_group:
    association_type: Types d'association
    attribute: Attributs
    attribute_group: Groupes d'attributs
    category: Catégories
    channel: Canaux
    currency: Devises
    family: Familles
    group: Groupes
    group_type: Types de groupes
    locale: Locales
    product: Produits
    product_model: Modèles de produits
  notification:
    settings:
      remove_completeness_for_channel_and_locale:
        start: La locale a été retirée du canal. Les complétudes liées sont en cours de suppression.
        done: Suppression d'un paramètre régional pour un canal terminée.
  create:
    attribute: Créer un attribut
    attribute group: Créer un groupe d'attributs
    category: Créer une catégorie
    tree: Créer un arbre
    channel: Créer un canal
    currency: Créer une devise
    family: Créer une famille
    locale: Créer une locale
    product: Créer un produit
    group: Créer un groupe
    association type: Créer un type d'association
    group type: Créer un type de groupe
    drag_or_upload: Glissez et déposez un fichier pour le télécharger ou cliquez ici
#Confirmation messages
confirmation:
  delete: Supprimer l'élément
  leave: Êtes-vous sûr(e) de vouloir quitter cette page ?
  discard changes: Vous perdrez toutes les modifications apportées à l'objet %entity% si vous quittez cette page.
  remove:
    category: Êtes-vous sûr(e) de vouloir supprimer la catégorie %name% ?
    user: Êtes vous sûr(e) de vouloir supprimer l'utilisateur %name% ?
#Flash messages
flash:
  entity:
    removed: L'entité a été supprimée
  attribute:
    identifier_not_removable: Un attribut de type identifiant ne peut pas être supprimé
    used_as_conversion_unit: Cet attribut ne peut pas être supprimé car il est utilisé comme unité de conversion dans le(s) canal(aux) %channelCodes%.
  category:
    removed: Catégorie supprimée avec succès
  tree:
    removed: Arborescence supprimée avec succès
    not removable: Les arborescences liées à un canal ne peuvent pas être supprimées.
  currency:
    updated: Devise mise à jour avec succès
    error.linked_to_channel: Vous ne pouvez pas désactiver une devise liée à un canal.
  product:
    enabled: Produit activé
    disabled: Produit désactivé
  group type:
    created: Le type de groupe a bien été créé
  user:
    removed: L'utilisateur a bien été supprimé
  error occurred: Opération échouée. Merci de réessayer.
#Info messages
info:
  updated: Des modifications n'ont pas encore été sauvegardées.
  category:
    remove children: Toutes les sous-catégories vont être supprimées.
    keep products: Les produits associés à ces catégories ne seront pas supprimés.
    products limit exceeded: Cette catégorie contient plus de produits qu'il n'est autorisé pour cette opération (%limit% produits maximum)
  product:
    no available attributes: Il n'y a plus d'attributs disponibles
    no family defined: Pas de famille définie
    change family: Changer la famille du produit
    change family to: Changer la famille pour
    merge attributes: Les attributs existants seront fusionnés avec ceux de la nouvelle famille.
    keep attributes: Aucun attribut ne sera supprimé.
    number of associations: '%productCount% produits et %groupCount% groupes'
    enable: Activer
    enabled: Activé
    disable: Désactiver
    disabled: Désactivé
  group:
    axis: 'Axes de variation : %attributes%'
    select products: Veuillez sélectionner les produits qui devraient appartenir à ce groupe.
    selectable products: Les produits sélectionnables suivants ont une valeur définie pour chaque axe.
    no group types: Aucun type de groupe existe, cliquez ici pour en créer un
    more products: '%count% produits supplémentaires...'
  association type:
    show products: Afficher les produits
    show groups: Afficher les groupes
    remove from products: La suppression du type d'association l'enlèvera de %count% produits.
    none exist: Aucun type d'association n'existe.
    create one: Cliquez ici pour en créer un
  attribute:
    auto option sorting: Si activé, les options sont automatiquement triées par leurs valeurs traduites
  completeness:
    not calculated: Pas encore calculé
#Form elements
Created: Créé
Updated: Mis à jour
Last update: Dernière mise à jour
by: Par
N/A: N/A
Manage products: Gérer les produits
Manage groups: Gérer les groupes
Code: Code
Name: Nom
Type: Type
Scope: Canal
Required: Obligatoire
Unique: Unique
Not required: Non requis
Translatable: Traduisible
Scopable: Décliné par canal
Localizable: Localisable
Unique value: Valeur unique
Attribute group: Groupe d'attributs
Other: Autre
Variants behavior when edited: Comportement des variantes lors de l'édition
Remove: Supprimer
Parameters: Paramètres
System: Système
Values: Valeurs
General parameters: Paramètres généraux
Backend parameters: Paramètres de stockage
Label: Libellé
Default label: Libellé par défaut
Default value: Valeur par défaut
Attributetype: Type d'attribut
Attribute type: Type d'attribut
Defaultvalue: Valeur par défaut
Variant: Groupe de variantes
Smart: Intelligent
Useable as grid column: Utilisable dans les colonnes de la grille
Useable as grid filter: Utilisable sur la grille
Family: Famille
Image: Image
Variant products: Produits variants
Available locales: Locales disponibles
Locale specific: Spécifique à une locale
default: Défaut
Axis: Axes
Add attributes: Ajouter des attributs
switch_on: "Oui"
switch_off: "Non"
Close: Fermer
Search: Rechercher
Choose the attribute type: Choisir le type d'attribut
Choose the attribute group: Choisir le groupe d'attributs
Drag and drop a file or click here: Glissez et déposez un fichier pour le télécharger ou cliquez ici
Drop an image or click here: Déposez une image ou cliquez ici
Automatic option sorting: Option de tri automatique
save_attribute_before_manage_option: Pour gérer les options, veuillez d'abord enregistrer l'attribut
Please select: Veuillez sélectionner
Active: Actif
Inactive: Inactif
Do not convert: Ne pas convertir
Create: Créer
Choose a family: Choisir une famille
Choose a unit: Choisir une unité
No matches found: Aucune correspondance trouvée
Category tree: Arborescence
Completeness: Complétude
Attribute used as label: Attribut utilisé comme étiquette
Credentials: Certificats
#Scopes
Global: Général
Channel: Canal
Expand all channels: Afficher tous les canaux
Collapse all channels: Masquer les canaux
#Variants
Always override: Toujours écraser
Ask: Demander
#Attribute group
General Properties: Propriétés générales
Group values: Valeurs du groupe
New group: Nouveau groupe
Groups overview: Liste des groupes
'Y-m-d h:i:s': 'Y-m-d h:i:s'
#Attribute properties
Max characters: Nombre maximum de caractères
Validation rule: Règle de validation
Validation regexp: Expression régulière
Wysiwyg enabled: Editeur WYSIWYG activé
Number min: Nombre min
Number max: Nombre max
Decimals allowed: Autoriser les nombres décimaux
Negative allowed: Autoriser les valeurs négatives
Date min: Date mini
Date max: Date maxi
Metric family: Famille de mesure
Default metric unit: Unité de mesure par défaut
Max file size: Taille de fichier maximale (MB)
Allowed extensions: Extensions autorisées
None: Aucune
E-mail: E-mail
URL: URL
Regular expression: Expression régulière
Minimum input length: Longueur de texte minimale
Default: Défaut
#Family
Attributes: Attributs
#Category
Title: Titre
#Page titles
pim_catalog_identifier: Identifiant
pim_catalog_text: Texte
pim_catalog_textarea: Zone de texte
pim_catalog_number: Nombre
pim_catalog_price_collection: Prix
pim_catalog_multiselect: Liste à choix multiples
pim_catalog_simpleselect: Liste à choix unique
pim_catalog_file: Fichier
pim_catalog_image: Image
pim_catalog_boolean: "Oui / Non"
pim_catalog_date: Date
pim_catalog_metric: Mesure
pim_reference_data_simpleselect: Liste à choix unique de données référentielles
pim_reference_data_multiselect: Liste à choix multiples de données référentielles
#Locales
Activated: Activé
Edit: Modifier
Disable: Désactiver
To enable: Pour activer
Select attributes: Sélectionnez les attributs
Select: Sélectionner
Remove this attribute: Supprimer cet attribut
Copy: Copier
Translate from: Traduire depuis
Current tab: Onglet actif
#Product view
Group: Groupe
View group: Afficher le groupe
Products: Produits
#Tabs
Properties: Propriétés
History: Historique
pane.accordion:
  node_values: Valeurs du nœud
  general_properties: Propriétés générales
  locale_values: Valeurs de locale
  backend_parameters: Paramètres de stockage
  general_parameters: Paramètres généraux
  validation_parameters: Paramètres de validation
  label_translations: Traduction des libellés
  options: Options
  group_values: Valeurs du groupe
#Popin titles
popin.create:
  association_type.title: Créer un nouveau type d'association
  group.title: Créer un nouveau groupe
  product.title: Créer un nouveau produit
  option.title: Créer une nouvelle option
#Datagrid contents
In group: Dans le groupe
Attribute as label: Attribut en tant que libellé
Is associated: Est associé
Complete: Complet
Created At: Créé le
Updated At: Mis à jour le
Enabled: Activé
Disabled: Désactivé
Status: État
pim_datagrid:
  filters:
    product_typology:
      label: Typologie de produit
    entity_type:
      label: Groupe de variantes
    family:
      label: Famille
    groups:
      label: Groupes
    enabled:
      label: État
    scope:
      label: Canal
    completeness:
      label: Complet
    created:
      label: Créé
    updated:
      label: Mis à jour
    label_or_identifier:
      label: Libellé ou identifiant
    parent:
      label: Parent
    identifier:
      label: Identifiant
#Versioning / history
Change History: Historique des modifications
Data Audit: Historique des données
Data Audit - System: 'Historique des données - système'
Action: Action
Version: Version
Entity type: Type d'entité
Entity name: Nom de l'entité
Entity id: Identifiant de l'entité
Data: Données
Author: Auteur
Logged at: Connecté(e) le
Deleted: Supprimé
Old values: Anciennes valeurs
New values: Nouvelles valeurs
#Configuration
System configuration: Configuration système
General setup: Paramétrage général
Localization: Localisation
Localization options: Options de localisation
Locale: Locale
Location: Emplacement
Format address by address country: Format d'adresse par pays
Language: Langue
Timezone: Fuseau horaire
Currency: Devise
oro.locale:
  address_format:
    region_name_type:
      parish: "Commune"
      state: "État"
      island: "île"
      county: "Comté"
      area: "zone"
      prefecture: "préfecture"
      department: "département"
      district: "quartier"
      province: "province"
  form:
    tooltip:
      locale: "Sélectionnez l'option de paramètre régional utilisée pour le format des nombres, des adresses, des noms et des dates"
      location: " L'emplacement sera utilisé pour mettre en forme les adresses lorsque l'option 'Formate l'adresse par adresse de pays' est désactivée"
      format_address_by_address_country: "En sélectionnant cette option, les adresses seront formatées selon le pays où elles sont localisées. Si l'option est désactivée, les adresses seront formatées selon le format de votre adresse de localisation"
      language: "Sélectionnez la langue du système que vous souhaitez utiliser"
      timezone: "Sélectionnez le fuseau horaire pour afficher la date et l'heure"
      currency: "Sélectionnez la monnaie par défaut"
#Datagrid
Selected products successfully deleted: La sélection de produits a été supprimée
pim_mass_edit:
  notification:
    mass_edit:
      error: Échec de l'action de masse <strong>%label%</strong>
      warning: Action de masse <strong>%label%</strong> terminée avec quelques mises en garde
      success: Action de masse <strong>%label%</strong> terminée
    quick_export:
      error: L'export rapide <strong>%label%</strong> a échoué
      warning: L'export rapide <strong>%label%</strong> est terminé avec quelques mises en garde
      success: L'export rapide <strong>%label%</strong> est terminé
    mass_delete:
      error: La suppression massive <strong>%label%</strong> a echoué
      warning: La suppression massive <strong>%label%</strong> est terminée avec quelques avertissements
      success: La suppression massive <strong>%label%</strong> est terminée
job_execution.summary:
  mass_edited: Édition en masse
  skipped_products: Produits ignorés
  skipped_attributes: Attributs ignorés
  skipped_families: Familles ignorées
  deleted_products: Produits supprimés
  deleted_product_models: Modèles de produits supprimés
pim_mass_edit_execution_show: Exécutions des éditions en masse | Détails
edit_common_attributes.steps.edit_common_attributes_processor.title: Modifier des attributs
update_product_value.steps.update_product_value_processor.title: Mise à jour de la valeur du produit
remove_product_value.steps.update_product_value_processor.title: Suppression de la valeur du produit
edit_common_attributes: Modifier des attributs
edit_common_attributes_clean: Nettoyer les fichiers pour les attributs
perform.steps.duplicated.title: Axe dupliqué
perform.steps.excluded.title: Produit exclu
mass_edit report:
  overview: Rapports des éditions en masse
job_tracker:
  tab:
    title: Traqueur de processus
  filter:
    started_at: Démarré à
pim_login:
  logo_title: Akeneo PIM
  footer:
    powered: Powered by
    powered_image_title: logo Akeneo
pim_system.acl_group.developer_mode: Mode Développeur
